<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Fedora</name>
    <name xml:lang="as">Fedora লৈ সংবাদন কৰক</name>
    <name xml:lang="bg">Рапорт към Fedora</name>
    <name xml:lang="ca">Informa a Fedora</name>
    <name xml:lang="cs">Nahlásit Fedoře</name>
    <name xml:lang="de">An Fedora melden</name>
    <name xml:lang="es">Reportar a Fedora</name>
    <name xml:lang="fi">Ilmoita Fedoralle</name>
    <name xml:lang="fr">Rapporter à Fedora</name>
    <name xml:lang="gl">Informar a Fedora</name>
    <name xml:lang="gu">Fedora ને અહેવાલ આપો</name>
    <name xml:lang="hi">Fedora को  रिपोर्ट कीजिए</name>
    <name xml:lang="hu">Jelentse a Fedorának</name>
    <name xml:lang="it">Riportare a Fedora</name>
    <name xml:lang="ja">Fedora に報告</name>
    <name xml:lang="kn">Fedora ಗೆ ವರದಿ ಮಾಡಿ</name>
    <name xml:lang="mr">Fedora ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Fedora</name>
    <name xml:lang="or">Fedora ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza Projektowi Fedora</name>
    <name xml:lang="pt">Reportar ao Fedora</name>
    <name xml:lang="pt_BR">Relatar para o Fedora</name>
    <name xml:lang="ru">Сообщить в Fedora</name>
    <name xml:lang="sk">Nahlásiť na Fedoru</name>
    <name xml:lang="sv">Rapportera till Fedora</name>
    <name xml:lang="ta">Fedora க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">ఫెడోరాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити до Fedora</name>
    <name xml:lang="zh_CN">向 Fedora 汇报</name>
    <name xml:lang="zh_TW">回報至 Fedora</name>
    <description>Process the X Server problem using the Fedora infrastructure</description>
    <description xml:lang="as">Fedora আন্তঃগাথনি ব্যৱহাৰ কৰি X চাৰ্ভাৰ সমস্যা প্ৰক্ৰিয়া কৰক</description>
    <description xml:lang="ca">Processa el problema del X Server mitjançant la infraestructura de Fedora</description>
    <description xml:lang="cs">Zpracovat problém X serveru pomocí infrastruktury Fedora</description>
    <description xml:lang="de">X Server-Fehler mit Hilfe der Fedora-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar el problema del Servidor X usando la infraestructura de Fedora</description>
    <description xml:lang="fr">Traiter l'incident du serveur X en utilisant l'infrastructure Fedora</description>
    <description xml:lang="gu">Fedoraના માળખાના ઉપયોગથી X સર્વરની સમસ્યા પર પ્રક્રિયા કરો</description>
    <description xml:lang="hi">Fedora बुनियाद का इस्तेमाल करके एक्स सर्वर समस्या की प्रक्रिया कीजिए</description>
    <description xml:lang="hu">X kiszolgáló hiba feldolgozása a Fedora infrastruktúra alkalmazásával</description>
    <description xml:lang="it">Processa il problema del server X utilizzando l'infrastruttura di Fedora</description>
    <description xml:lang="ja">Fedora インフラストラクチャーを使用して X サーバーの問題を処理する</description>
    <description xml:lang="kn">Fedora ಮೂಲಸೌಕರ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು X ಸರ್ವರ್ ಅನ್ನು ಸಂಸ್ಕರಿಸು</description>
    <description xml:lang="mr">Fedora इंफ्रास्टक्चरचा वापर करून X Server अडचण विश्लेषीत करा</description>
    <description xml:lang="nl">Verwerk het X Server probleem met de Fedora infrastructuur</description>
    <description xml:lang="or">Fedora ସଂରଚନା ବ୍ୟବହାର କରି X ସର୍ଭର ସମସ୍ୟାକୁ କାର୍ଯ୍ୟକାରୀ କରନ୍ତୁ</description>
    <description xml:lang="pl">Przetwarza problem serwera X za pomocą infrastruktury Projektu Fedora</description>
    <description xml:lang="pt_BR">Processar o problema do Servidor X utilizando a infraestrutura do Fedora</description>
    <description xml:lang="ru">Обработать ошибку X Server средствами Fedora</description>
    <description xml:lang="sv">Bearbeta X-serverproblemet med Fedoras infrastruktur</description>
    <description xml:lang="ta">Fedora அகக்கட்டமைப்பைப் பயன்படுத்தி X Server சிக்கலை செயலாக்கவும்</description>
    <description xml:lang="te">ఫెడోరా ఇన్ఫ్రాస్ట్రక్చర్ ఉపయోగించి X సేవిక సమస్యను ప్రోసెస్ చేయుము</description>
    <description xml:lang="uk">Обробити дані щодо проблеми з графічним сервером за допомогою інфраструктури Fedora</description>
    <description xml:lang="zh_CN">使用 Fedora 基础架构处理 X 服务器故障</description>
    <description xml:lang="zh_TW">使用 Fedora 基礎設施處理 X 伺服器問題</description>

    <events>
        <event>analyze_BodhiUpdates</event>
        <event>report_Bugzilla</event>
    </events>
</workflow>